html, body { margin: 0; background: #fff; color: #004; font: 9pt 'arial', serif; }
table { width: 100%; border-spacing: 2px; }
a { color: #004; text-decoration: none; font-weight: bold; }
a:hover { text-decoration: underline; }
th, td, div { margin: 2px; padding: 5px; empty-cells: show; font-size: 9pt; }
h1 { color: #66f; font-size: 18pt; text-align: left; border-bottom: 2px #888 groove; margin-top: 35px; }
h2 { margin: 0; padding: 0; font-size: 11pt; }
fieldset, table { border: 2px #ddd solid; }
#menubar { text-align: right; }
#titleimg { background: url(http://image.com.com/gamespot/shared/gamefaqs/bar2001.gif) #66f center right no-repeat; height: 27px; -moz-opacity: 0.8; position: fixed; top: 0; right: 0; width: 128px; margin: 0; }
#titleimg > * { display: none; }
.alert { color: #f00; background: #fff; text-align: center; }
.c3, .c4, h2 { background: #66f; color: #fff; text-align: left; font-weight: bold; }
.c2 { background: #fff; }
.c1 { background: #ddd; }
.c3 a, .c4 a { color: #fff; }